    @font-face {
        font-family: 'led';
        src:url(digifaw.ttf);
      }
      .LED{
        font-family: 'led';
        text-shadow: none;
      }
        body { font-family: 'Arial', sans-serif; width: 100%; margin: 0 auto; padding: 10px; background-color: #f5f5f5; }
        .form-container { background-color: white; padding: 20px; border-radius: 8px; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); }
        h2 { color: #333; text-align: center; margin-bottom: 30px; }
        .form-group { margin-bottom: 20px; }
        .button-group { display: flex; gap: 16px; margin-top: 10px; }
        .radio-group, .uid-group { display: flex; gap: 16px; margin-top: 10px; }
        .radio-option, .post-value-group { display: flex; align-items: center; gap: 6px; cursor: pointer; }
        input[type="radio"] { width: 16px; height: 16px; accent-color: #4285f4; }
        .button-group input[type="text"] { font-family: 'led'; font-size: 32px; text-align: center; width: 130px; }
        .uid-group input[type="text"] { font-size: 16px; width: 100%; }
        label { font-size: 16px; color: #555; }
        .post-value { font-family: 'led'; font-size: 24px; text-align: center; }
        button { background-color: #4285f4; color: white; border: none; padding: 12px 20px; border-radius: 4px; font-size: 16px; cursor: pointer; width: 100%; margin-top: 20px; }
        button:hover { background-color: #3367d6; }
